.leftmenu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; }

.abbeytitle {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-weight: bold; text-decoration: none; color: #333333}

.abbeylinks {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; }



.level1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

.level2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;}

.body_title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; color: #000000; font-weight: bold}

.body_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333}

.breadcrumb {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #666666}

body {

	background-color: #FFFFFF;
	margin-top: 0px;

}

a:link {

	color: #006699;

}

a:visited {

	color: #990033;

}

a:active {

	color: #000000;

}

.caption {  font-size: 8pt; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif}

.quote { font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333 ; font-style: italic; font-size: 10pt}

.alphabetical_list_Title {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; font-weight: bold}

.quote_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	background-color: #FFFFCC;
}

.quote_box_caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt}

.quote_box-italics { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic}

.homebgcolour {
	background-color: #990000;
	}
.bylandbgcolour {
	background-color: #cc6600;
	}
.fountainsbgcolour {
	background-color: #ffff00;
	}
.kirkstallbgcolour {
	background-color: #339933;
	}
.rievaulxbgcolour {
	background-color: #3333cc;
	}
.rochebgcolour {
	background-color: #993399;
	}
.greybgcolour {
	background-color: #999999;
}

.lightgreybgcolour {
	background-color: #dddddd;
}
.movielink {
font-size: 9pt; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif
}
.gametext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	vertical-align: top;
}
img.plan {
vertical-align:texttop;
}
.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 10pt;
	color: #333333;
	background-position: right;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
}
